ILLiad Known Issues

  • Hot ideas
  • Top ideas
  • New ideas
  • My feedback
  1. Rapid Manager does not correctly handle Obsolete Request errors when processing renewal responses

    If the ESPUpdate table contains any expired Rapid requests, the Rapid Manager will be unable to handle the Obsolete Request error received from the Rapid API and will be prevented from processing any remaining requests.

    Bug# 15701

    0 votes

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  Rapid Manager  ·  Flag idea as inappropriate…  ·  Admin →

Feedback and Knowledge Base